---
group:
  name: 'dejavudwh'
  description: ''
  projects:
  - name: 'c2j-compiler'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'online-shopping'
    description: ''
    mirrorRelease: false
    topic: ''
  